/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "tagesende";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Woche beginnt am:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "run in background"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Im Hintergrund weiterlaufen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to keep Fantastical running in the background so you always receive updates to your calendar and notifications"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "Aktivieren um Fantastical im Hintergrund laufen zu lassen, so dass Sie immer Updates für Ihren Kalender und Ihre Benachrichtigungen erhalten";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "Erster Wochentag";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Standard Ereignisdauer:";

/* Class = "NSButtonCell"; title = "Run in background"; ObjectID = "6"; */
"6.title" = "Im Hintergrund weiterlaufen";

/* Class = "NSTextFieldCell"; title = "Days in week view:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Tage pro Woche:";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Minifenster Tastaturkurzbefehl:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "Standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "Wählen sie den Kalender in welchem standardmäßig Ereignisse erstellt werden sollen";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Standardkalender:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Toneffekte abspielen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "Aktivieren um Toneffekte beim hinzufügen eines Ereignisses abzuspielen";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Toneffekte abspielen";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "aktivierung des tastaturkurzbefehls";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "der tastaturkurzbefehl um fantastical zu aktivieren";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default task list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "standard aufgabenliste";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add tasks to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "wählen Sie die Liste aus, in welche Aufgaben standardmäßig hinzugefügt werden";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "104"; */
"104.title" = "Standardliste für Aufgaben:";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 Minuten";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 Stunde";

/* Class = "NSTextFieldCell"; title = "Start month view on:"; ObjectID = "BWP-A0-o5x"; */
"BWP-A0-o5x.title" = "Monatsansicht beginnen an:";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "Tag endet um:";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Datums- & Zeitformate…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "Standard Ereignisdauer";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start quarter view on"; ObjectID = "hCu-PX-pGJ"; */
"hCu-PX-pGJ.ibExternalAccessibilityDescription" = "Quartalsansicht beginnen an";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start month view on"; ObjectID = "jWU-FN-ft8"; */
"jWU-FN-ft8.ibExternalAccessibilityDescription" = "Monatsansicht beginnen an";

/* Class = "NSButtonCell"; title = "Only show hours from day start to end"; ObjectID = "LGt-m1-5dL"; */
"LGt-m1-5dL.title" = "Nur Stunden von Tagesbeginn bis -ende anzeigen";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 Stunden";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Anzeigen:";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 Minuten";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start week view on"; ObjectID = "PaR-bb-EED"; */
"PaR-bb-EED.ibExternalAccessibilityDescription" = "wochenansicht beginnen am";

/* Class = "NSTextFieldCell"; title = "Weeks in quarter view:"; ObjectID = "PCY-VY-zmB"; */
"PCY-VY-zmB.title" = "Wochen pro Quartal:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "tagesstart";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "tage pro woche";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per month"; ObjectID = "sqK-xo-9EY"; */
"sqK-xo-9EY.ibExternalAccessibilityDescription" = "wochen pro monat";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "Stunden auf einmal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "anzahl der stunden die auf einmal in der tages- und wochenansicht angezeigt werden";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per quarter"; ObjectID = "TKg-tC-Rsk"; */
"TKg-tC-Rsk.ibExternalAccessibilityDescription" = "Wochen pro Quartal";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 Stunden";

/* Class = "NSTextFieldCell"; title = "Allows Fantastical to sync, show notifications, and show the mini window even when Fantastical is quit."; ObjectID = "uH7-7f-CLJ"; */
"uH7-7f-CLJ.title" = "Ermöglicht Fantastical zu synchronisieren, Mitteilungen und das Minifenster anzuzeigen, sogar wenn Fantastical geschlossen ist.";

/* Class = "NSTextFieldCell"; title = "Weeks in month view:"; ObjectID = "WHr-Ni-4CM"; */
"WHr-Ni-4CM.title" = "Wochen pro Monat:";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 Minuten";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "Tag beginnt um:";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 Minuten";

/* Class = "NSTextFieldCell"; title = "Start quarter view on:"; ObjectID = "YSr-Vj-3Xg"; */
"YSr-Vj-3Xg.title" = "Quartalsansicht beginnen an:";

/* Class = "NSTextFieldCell"; title = "Start week view on:"; ObjectID = "z2c-1W-aWn"; */
"z2c-1W-aWn.title" = "Wochenansicht beginnen am:";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 Minuten";

